{
	"name": "form/nc/nc-storage/init.json",
	"rec": "form/nc/nc-storage/rec.json",
	"arr": "form/nc/nc-storage/arr.json",
	"grid": "form/nc/nc-storage/grid.json",
	"hdr": "form/nc/nc-storage/hdr.json",
	"javascript": "form/nc/nc-storage/nc-storage.js",
	"html": "form/nc/nc-storage/nc-storage.html",
	"layout": "form/nc/nc-storage/nc-storage.json"
}
